<?xml version="1.0" encoding="utf-8"?>
<F4SD-Global-Configuration>
  <ShouldSkipSlimView Policy="Default" Value="true" />
  <SmallViewAlignment Policy="Default" Value="Right" />
  <FavouriteBarAlignment Policy="Default" Value="Right" />
  <InformationClassSearchPriority Policy="Hidden">
    <InformationClass Type="User" />
    <InformationClass Type="Computer" />
    <InformationClass Type="VirtualSession" />
    <InformationClass Type="Ticket" />
  </InformationClassSearchPriority>
  <TicketConfiguration>
    <DisableAutomaticTimeTracking Policy="Mandatory" Value="true" />
    <CompletitionPolicy Policy="Mandatory" Value="IfRequired" />
    <NotesMandatory Policy="Mandatory" Value="true" />
    <ShowOverview Policy="Mandatory" Value="true" />
    <OpenActivitiesExternally Policy="Mandatory" Value="false">
      <OpenActivityOverride ActivityType="SPSActivityTypeTicket" Value="false" />
      <OpenActivityOverride ActivityType="SPSActivityTypeServiceRequest" Value="true" />
    </OpenActivitiesExternally>
    <OverviewPollingPersonal Policy="Mandatory" Value="10" />
    <OverviewPollingRole Policy="Mandatory" Value="5" />
  </TicketConfiguration>
</F4SD-Global-Configuration>
